html
{
	height: 100%;
}

body
{
	height: 100%;

	font-family: Lato;

	background-size:     cover;
	background-image:    url('../images/coding-1.jpg');
	background-repeat:   no-repeat;
	background-position: center center;

	position: relative;
}

h1
{
	font-size: 38pt;
	font-weight: 700;
	font-style: italic;
	color: #FFFFFF;
	text-shadow: #212121 0px 0px 50px;
}

h2
{
	font-size: 28pt;
	font-weight: 300;
	font-style: normal;
	color: #ffffff;
	text-shadow: #212121 0px 0px 10px;
}

a
{
	color: #212121;
	font-weight: 700;
	font-size: 24pt;
	text-decoration: none;

	text-shadow: #efefef 0px 0px 20px;
}

.text
{
	font-weight: 300;
	color: #ffffff;
	font-size: 18pt;
	text-shadow: #212121 0px 0px 10px;
}

.note
{
	font-weight: 400;
	color: #ffffff;
	font-size: 12pt;
	letter-spacing: 0.5pt;
}

.center
{
	text-align: center;
}

.middle
{
	vertical-align: middle;
}

.right
{
	text-align: right;
}

.left
{
	text-align: left;
}

.top-separator
{
	padding-top: 40px;
}

.div-bottom
{
	position: absolute;
	bottom: 0px;
	left: 0px;

	width: 100%;
	/*height: 90px;*/

	background-color: #ffffff;
	border-top: solid #efefef 1px;
	opacity: 0.5;
}

.footer-separator
{
	padding-top: 25px;
}
